## haskell-weigh 0.0.4

=== debian/changelog ===
haskell-weigh (0.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 09:45:48 -0400
