## haskell-weigh 0.0.5

=== debian/changelog ===
haskell-weigh (0.0.5-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:39:39 +0000

haskell-weigh (0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:16:32 -0700
