=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-weigh
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
@@ -19,7 +18,7 @@
  libghc-mtl-doc,
  libghc-split-doc,
  libghc-temporary-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/fpco/weigh#readme
 X-Description: measure allocations of a Haskell functions/values
  Weigh is a framework for seeing how much a function allocates.
