## haskell-weigh 0.0.12

=== debian/changelog ===
haskell-weigh (0.0.12-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 09 Jun 2018 13:27:55 -0400

haskell-weigh (0.0.7-2) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:10 -0400
