=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -18,7 +19,7 @@
  libghc-mtl-doc,
  libghc-split-doc,
  libghc-temporary-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/fpco/weigh#readme
 X-Description: measure allocations of a Haskell functions/values
  Weigh is a framework for seeing how much a function allocates.
