## haskell-weigh 0.0.14

=== debian/changelog ===
haskell-weigh (0.0.14-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:46:44 +0200

haskell-weigh (0.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:35:30 -0400

haskell-weigh (0.0.12-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:37 +0300

haskell-weigh (0.0.12-2) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:25:18 +0300
