## haskell-weigh 0.0.16

=== debian/changelog ===
haskell-weigh (0.0.16-3build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:09:54 +0100

haskell-weigh (0.0.16-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 13:58:10 +0300

haskell-weigh (0.0.16-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:12 +0300

haskell-weigh (0.0.16-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:39:15 -0400
