=== debian/control ===
--- 
+++ 
@@ -7,19 +7,16 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-split-dev,
  libghc-split-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
  libghc-split-doc,
  libghc-temporary-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/fpco/weigh#readme
 X-Description: measure allocations of a Haskell functions/values
  Weigh is a framework for seeing how much a function allocates.
