## haskell-weigh 0.0.17

=== debian/changelog ===
haskell-weigh (0.0.17-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2024 14:12:44 -0400
