=== debian/control ===
--- 
+++ 
@@ -9,14 +9,17 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
+ libghc-criterion-measurement-dev,
+ libghc-criterion-measurement-prof,
  libghc-split-dev,
  libghc-split-prof,
  libghc-temporary-dev,
  libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-criterion-measurement-doc,
  libghc-split-doc,
  libghc-temporary-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/weigh#readme
 X-Description: measure allocations of a Haskell functions/values
  Weigh is a framework for seeing how much a function allocates.
