## haskell-weigh 0.0.18

=== debian/changelog ===
haskell-weigh (0.0.18-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 20:44:50 +0200
