=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-criterion-measurement-dev,
@@ -21,6 +21,8 @@
  libghc-temporary-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/weigh#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-weigh
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-weigh]
 X-Description: measure allocations of a Haskell functions/values
  Weigh is a framework for seeing how much a function allocates.
  It can weigh pure functions as well as IO actions.
